<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'he_kids', version '3.6'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'מרחב־לימוד מקושר';
$string['meta:selectaslinked'] = 'בחר מרחב־לימוד כמקושר מטה';
$string['nosyncroleids_desc'] = 'כברירת מחדל, כל הקצאות תפקיד רמת מרחב־הלימוד מסונכרנים ממרחב־לימודי האב למרחב־לימודי הבן. תפקידים שנבחרו כאן לא יכללו בתהליך הסנכרון. התפקידים הנוכחיים יעודכנו בהרצת ה-cron הבאה.';
$string['pluginname'] = 'קישור למרחב־לימוד־אב (Meta Course)';
$string['pluginname_desc'] = 'תוסף רישום בעזרת קישור למרחב־לימוד־אב (Meta Course) מסנכרן את הרישום והתפקידים בין שני מרחבי־לימוד שונים.';
$string['syncall_desc'] = 'אם מאופשר, כל המשתמשים הרשומים יסונכרנו גם אם אין להם תפקיד במרחב־לימוד האב. אם לא מאופשר, רק משתמשים בעלי תפקיד מסונכרן אחד לפחות יוכלו להיות רשומים במרחב־לימוד הבן.';
